
/* COMMON CLASS 
    ========================================================================== */


html {
    scroll-behavior: smooth;
}
body {
    font-family: "Poppins", Arial, Helvetica, sans-serif;
	/*font-family: 'Roboto', sans-serif;*/
    font-size: 18px;
    line-height: 130%;
    font-weight: 400;
    background-color: #F8F4F4;
    color: #000000;
    margin-bottom: 0px;
}

header {
    /* width: 1280px; */
}

.container {
    margin: 0 auto;
    max-width: 1280px;
}

main {
    margin: 0 auto;
    z-index: 0;
    max-width: 1280px;
    overflow: hidden;
    background-color: #FFF;
}

h1, h2 {
    text-align: center;
    margin-top: 0;
    letter-spacing: 2.2%;
    line-height: 120%;
}
h1 {
    font-family: "Poppins";
    font-size: 40px;
    font-weight: 600;
    display: block;
}
h2 {
    font-size: 36px;
    font-weight: 500;
}
h3 {
    font-size: 30px;
    line-height: 110%;
    margin-top: 0px;
    font-weight: 500;
    letter-spacing: 2.2%;
}

b {
    font-weight: 600;
}

.medium-text {
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    margin: 20px 0px 10px 0px;
}


ul {
    padding: 0;
    list-style-type: none;
    margin-top: 5px;
    padding-left: 20px;
    text-indent: -20px;
}
li:before {
    content: "●";
    padding-right: 10px;
}

a {
    text-decoration: none;
    color: #09CF9C;
}
img {
    display: block;
}

.anchor {
    display: block;
    position: relative;
    z-index: -100;
    top: 0px;
    height: 0px;
    width: 100%;
}

.anchor-footer-mains {
    display: block;
    position: relative;
    z-index: -100;
    top: -50px;
    height: 0px;
    width: 100%;
}

.wma-anchor {
    display: block;
    position: relative;
    z-index: -100;
    top: -100px;
    height: 0px;
    width: 100%;
}

.anchor-sub-wma {
    display: block;
    position: relative;
    z-index: -100;
    top: -150px;
    height: 0px;
    width: 100%;
}

.anchor-programs {
    display: block;
    position: relative;
    z-index: -100;
    top: 970px;
    height: 0px;
    width: 100%;
}

.anchor-sub-amra {
    display: block;
    position: relative;
    z-index: -100;
    top: -60px;
    height: 0px;
    width: 100%;
}

.anchor-sub-sn {
    display: block;
    position: relative;
    z-index: -100;
    top: 40px;
    height: 0px;
    width: 100%;
}

.anchor-footer-hth {
    display: block;
    position: relative;
    z-index: -100;
    top: 0px;
    height: 0px;
    width: 100%;
}

/* COOKIES CONSENT
   ========================================================================== */

#tracking-consent {
    display: none;
    position: fixed;
    bottom: 20px;
    left: 20px;
    z-index: 1000;
    width: 40%;
    border-radius: 15px;
    background-color: #4adba8;
    /* color: white; */
    padding: 30px 30px 50px 30px ;
    text-align: center;
}
#tracking-decline { margin-right: 10px; }
#tracking-accept { margin-left: 10px; }

.tracking-link {
    color: #000000;
    text-decoration: underline;
    margin-bottom: 0px;
    font-size: 18px;;
}

/* HEADER
   ========================================================================== */

#menu-logo {
    display: inline-block;
    margin-left: 23px;
}
#nav-wrapper { 
    width: 67%;
    height: 80px;
    /* background-color: red; */
}

.navigation {
    display: flex;
    justify-content: space-between;
    /* width: 100%; */
    height: 80px;
    /* max-width: 1280px; */
    /* margin: 10px 10px 0px 0px; */
    margin: 0px 10px 0px 0px;
    align-items: center;
    position: relative;
    padding: 0px 23px;
}

.navigation p {
    margin: 0px;
    padding: 0px;
}
.navigation li {
    height: auto;
    /* display: inline-block; */
    /* margin-right: 75px; */
    /* height: 58px; */
}
.navigation li:before {
    content: "";
    padding: 0;
}
.navigation li:last-child {
    margin-right: 0;
}
.navigation a {
    font-size: 22px;
    color: #4D4D4D;
    font-weight: 400;
    letter-spacing: 1.9%;
    border-bottom: 6px solid transparent;
}

#languages-links-select {
    display: none;
}

#language-links-wrapper:hover > #languages-links-select {
    display: block;
    width: 50px;
    background-color: #fff;
    position: absolute;
    top: 60px;
    right: -10px;
    z-index: 1000;
    padding: 20px;
    max-width: 1280px;
}

#active-language {
    position: relative;
    right: -5px;
    width: 40px;
    display: flex;
    margin: 0px;
    padding: 0px
}

#right-arrow {
    margin-left: 5px;
}

#languages-links-select a {
    margin: 10px 0px 0px 20px;
}

#language-es {
    margin-top: 10px;
}

#lg-mobile-en {
    display: none;
}

#lg-mobile {
    display: none;
}

/*.navigation .active, .navigation a:hover {
	border-bottom: 6px solid #09CF9C;
	padding-bottom: 7px;
	color: #09CF9C;
}*/

input#burger, header label {
    display: none;
}
header .container {
    max-width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;    
}

/* Scrolling Menu Start Here */
header {
    background: #fff;
    margin: 0px auto 0px auto;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    justify-content: center;
    max-width: 1280px;
    z-index: 9998;
    transition: all 0.5s;
    height: 78px;
}
header.scrollUp {
    transform: translateY(-114px);
}

/* Scrolling Menu End Here */

/* Main content start here */
/* 01 Home banner start here*/
#header-banner-section {
    height: 717px;
    width: 100%;
    margin: 78px 0px 50px 130px;
    padding-top: 80px;
    padding-right: 5%;
    position: relative;
    background-color: #FF9D20;
    border-radius: 50px 0px 0px 0px;
    position: relative;
}

#tittle-header-banner {
    font-size: 34px;
    width: 52%;
    margin: 20px 200px 0px 350px;
    line-height: 120%;
    letter-spacing: 2.2%;
    font-weight: 500;
}

#logo-banner-mobile {
    display: none;    
}

#logo-header-banner {
    margin-top: 50px;
    margin-left: -75px;
}

#header-banner-image {
    position: absolute;
    bottom: 0;
    left: -55px;
}

#home {
    position: relative;
}

/* 01 Home banner end here*/

/* 02 why metab asso start here*/
#why-metab-asso-section {
    margin-top: 0px;
    width: 100%;
    max-width: 1280px;
}

#why-metab-asso-section h1 {
    margin: 54px 0px;
}

#why-metab-first-row {
    display: flex;
    justify-content: space-between;
    margin-top: 40px;
    width: 100%;
}

#why-metab-asso-section p {
    margin-bottom: 0px;
}

.why-metab-img {
    width: 100%;
    height: auto;
}


#what-is-metab {
    width: 42%;
    height: 100%;
    padding: 40px;
    background-color: #4ADB7F;
    border: 0px;
    border-radius: 0px 15px 15px 0px;
}

#global-situation {
    width: 42%;
    padding: 40px;
    margin-left: 42px;
    margin-top: 57px;
    background-color: #FE832A;
    border: 0px;
    border-radius: 15px 0px 0px 15px;
}

.tab-image-block {
    background: #F5F5F5;
}

.tab.active {
    background: #bdbdbd;
    color: #000000;
}

.tabs-row {
    display: flex;
    flex-wrap: wrap;
    gap: 2px;
    padding: 2px 0px 0px 2px;
}

.tab {
    background: #e4e5e7;
    color: #252525;
    border: none;
    padding: 8px 15px;
    cursor: pointer;
    font-weight: 500;
    outline: none;
    font-size: 1rem;
    transition: background 0.2s, color 0.2s;
}

.tabs-container {
    margin-bottom: 0;
    background: #f9f9f9;
}

.tab-content {
    display: none;
}

.tabs-text {
    display: flex;
    padding: 0px 15px 10px 15px;
}

.tab-img-desktop {
    width: 85%;
    height: auto;
    margin: 15px 15px 0px 15px;
    display: block;
}

#tab-img-info {
    padding-bottom: 20px;
}

#tab-help-image {
    padding-bottom: 15px;
}

.tab-img-mobile {
    width: 85%;
    height: auto;
    display: none;
}

#chart_tab_0 {
    display: block;
}

.tabs-text p {
    font-size: 16px;
}

.tabs-text a {
    color: #000;
    text-decoration: underline;
    font-size: 16px;
}

.zoom-link {
    margin-left: auto;
}

#why-metab-second-row {
    display: flex;
    margin-top: -130px;
    justify-content: space-between;
    width: 100%;
}

#association-goals {
    width: 48%;
    height: fit-content;
    padding: 40px;
    background-color: #82DB4B;
    border: 0px;
    border-radius: 0px 15px 15px 0px;
}

#association-chart {
    width: 48%;
    padding: 40px;
    margin-left: 42px;
    margin-top: 170px;
    background-color: #FE9935;
    border: 0px;
    border-radius: 15px 0px 0px 15px;
}

#mac-img-mobile {
    display: none;
}
/* 02 Why metab asso end here*/

/* 03 Projects start here*/
#projects-section {
    margin-top: 0px;
    width: 100%;
}

#projects-section h1 {
    margin: 40px 0px;
}

#projects-section p {
    margin-bottom: 0px;
}

.right-algined-project {
    height: 100%;
    padding: 40px;
    float: right;
    display: flex;
    justify-content: space-around;
    border-radius: 15px 0px 0px 15px;
}

.left-algined-project {
    height: 100%;
    margin-top: 60px;
    padding: 40px;
    float: left;
    display: flex;;
    border-radius: 0px 15px 15px 0px;
}

.bg-project-img {
    width: 54%;
    height: auto;
    margin-top: 0px;
}

.project-img-desktop {
    width: 54%;
}

.mobile-img-project {
    display: none;
}

.projects-text-right {
    margin-left: 36px;
    width: 46%;
    margin-bottom: 0px;
}

.projects-text-left {
    margin-right: 36px;
    width: 46%;
    text-align: right;
    margin-bottom: 0px;
}

#project1 {
    background-color: #FFA82C;
    width: 81%;
}

#project-img1 {
    background-size: contain;
    width: 100%;
    height: auto;;
}


#project2 {
    background-color: #82DB4B;
    width: 80%;
}
#project-img2 {
    width: 100%;
    height: auto;
}
.projects-sm-links {
    display: flex;
    float: right;
}

.social-media-link-middle {
    margin: 0px 18px 0px 18px;
}

.quizzes-media-img {
    width: 50px;
    height: 50px;
}

#project3 {
    background-color: #FF7B50;
    width: 65%;
    margin-top: 60px;
}
#ptext3 {
    width: 40%;
}
#project-img3 {
    width: 100%;
    height: auto;
    margin-left: 0px;
}

#project4 {
    background-color: #94DCAE;
    width: 80%;
}
#project-img4 {
    height: auto;
    width: 100%;
}

#project5 {
    background-color: #4ADB7F;
    width: 65%;
}
#project-img5 {
    width: 100%;
    height: auto;
}

#project6 {
    background-color: #FEAC4D;
    width: 65%;
    margin-top: 60px;
}

#project-img6 {
    width: 100%;
    height: auto;
}

#project7 {
    background-color: #FF832A;
    width: 75%;
}

#project-img7 {
    width: 100%;
    height: auto;
}

.left-algined-project7 {
    background-color: #FF832A;
    width: 75%;
    height: 100%;
    margin-top: 60px;
    padding: 40px;
    float: left;
    display: flex;;
    justify-content: space-between;
    border-radius: 0px 15px 15px 0px;
    margin-bottom: 80px;
}

#tittle-recipe-awards {
    line-height: 140%;
}
#recipe-awards-links {
    display: none;
}

/* 03 Projects end here*/

.separator-right {
    padding-top: 30px;
}

/* 04 About MRA start here*/
/* 04.1 History and key figures*/
#about-mra-section {
    margin-top: 0px;
    width: 100%;
}

#about-mra-section h1 {
    margin: 40px 0px 10px 0px;
}
#about-mra-section h3 {
    text-align: center;
    margin: 0px 10% 30px 10%;
}

.date-number {
    font-size: 55px;
    font-family: "poppins";
    line-height: 120%;
    letter-spacing: 2.2%;
    text-align: center;
    margin-top: 0px;
    margin-bottom: 0px;
}

.key-number-text {
    font-weight: 500;
    font-size: 22px;
    line-height: 120%;
    letter-spacing: 1.9%;
    margin-top: 10px;
    margin-bottom: 0px;
}

#key-figures-first-row {
    display: flex;
    justify-content: center;
    align-items: flex-end;
    margin: 50px 75px 0px 75px;
}

#first-data {
    height: 100%;
    width: 33%;
    background-color: #FE832A;
    padding: 35px;
    border-radius: 15px 15px 0px 0px;
    text-align: center;
}

#second-data {
    height: 100%;
    width: 33%;
    background-color: #4ADB7F;
    margin: 0px 45px 0px 45px;
    padding: 35px;
    border-radius: 15px 15px 0px 0px;
    text-align: center;
}

#third-data {
    height: 100%;
    width: 33%;
    background-color: #FF7B50;
    padding: 35px;
    border-radius: 15px 15px 0px 0px;
    text-align: center;
}

#key-figures-second-row {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    margin: 54px 75px 0px 75px;
}

#fourth-data {
    height: 100%;
    width: 23%;
    background-color: #68DE57;
    margin: 0px 28px 0px 0px;
    padding: 35px;
    border-radius: 0px 0px 15px 15px;
    text-align: center;
}

#fifth-data {
    height: 100%;
    width: 25%;
    background-color: #FE9935;
    margin: 0px 0px 0px 28px;
    padding: 35px;
    border-radius: 0px 0px 15px 15px;
    text-align: center;
}


/* 04.2 Team*/
#team-container {
    margin-top: 60px;
    height: auto;
    width: 100%;
    margin-bottom: 0px;;
}

#frm-members-wrapper {
    width: 100%;
    height: 382px;
}

#founder-and-research-members {
    display: flex;
    justify-content: space-between;
    width: 62%;
    height: fit-content;
    background-color: #4ADB7F;
    border-radius: 0px 15px 15px 0px;
    padding: 40px;
}

#founder-and-research-members h3 {
    width: 220px;
    text-align: right;
    float: right;
}

.member-profile-left {
    text-align: center;
    margin: 0px 33px 0px 33px;
}

.member-profile-right {
    text-align: center;
    justify-content: center;
    height: 100%;
}

.profile-img {
    margin: 0px auto 0px auto;
}

.member-name {
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 1.9%;
    margin: 20px 0px 8px 0px;
}

.profile-link {
    color: #000000;
    text-decoration: underline;
    margin-bottom: 0px;
    font-size: 16px;;
}

.profile-status {
    margin: 8px 0px -10px 0px;
}

.team h3 {
    width: 30%;
    text-align: right;
}

#support-members-wrapper {
    width: 100%;
    height: 484px;
    margin-top: 40px;
}

#support-members {
    width: 85%;
    height: auto;
    background-color: #FF7B50;
    border-radius: 15px 15px 15px 15px;
    margin: 40px auto;  
    padding-top: 40px;
}

#h3-team-centered {
    text-align: center;
    margin-bottom: 0px;
}

#support-members-profiles {
    display: flex;
    justify-content: space-between;
    height: 100%;
    padding: 40px;
    margin-top: 0px;
}

#admin-wrapper {
    width: 100%;
    height: 382px;
    margin-top: 40px;
}

#admin-members {
    display: flex;
    justify-content: space-between;
    width: 662px;
    height: auto;
    background-color: #3DB168;
    float: right;
    border-radius: 15px 0px 0px 15px;
    padding: 40px;
    margin-bottom: 0px;
}

#h3-admin {
    width: 300px !important;
}

#clem-larger {
    width: 245px;
}

#leo-larger {
    width: 210px;
}

/* 04.3 Structure*/

#container-structure {
    width: 100%;
    margin-top: 60px;
    text-align: center;
}

#structure-wrapper {
    margin: 0px auto 40px auto;
    width: 100%;
}

.button {
    border-style: solid;
    border-color: #FF832A;
    border-width: 4px;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    text-decoration: none;
    color: black;
    cursor: pointer;
}

/* 04.4 Social Networks*/

#container-social-networks {
    margin-top: 80px;
    width: 100%;
}

#sn-flex-container {
    display: flex;
    justify-content: space-between;  
    width: 100%; 
}

#sn-association-wrapper {
    margin-top: 40px;
    padding: 25px 30px 25px 130px;
    background-color: #FE832A;
    width: 30%;
    border-radius: 0 15px 15px 0;
}

.sn-media-link {
    display: flex;
    width: 240px;
    text-decoration: none;
    color: black;
}

#sn-quizzes-wrapper {
    margin-top: 40px;
    padding: 25px 130px 25px 30px;
    background-color: #4ADB7F;
    width: 30%;
    border-radius: 15px 0px 0px 15px;
    justify-content: right;
    text-align: right;
}

.sn-media-link-right {
    display: flex;
    width: 240px;
    text-decoration: none;
    color: black;
    text-align: right;
    justify-content: right;
    float: right;
}

.sn-img {
    width: 50px;
    height: 50px;
    margin-top: 5px;
}

.sn-text {
    margin-left: 22px;
}

.sn-text-left {
    margin-right: 22px;
    text-align: right;
}

.sn-middle {
    margin: 18px 0px 18px 0px;
}




/* 04 About MRA end here*/

.separator-middle {
    margin-top: 80px;
}

/* 05 How To Help */

#section-how-to-help {
    margin-top: 0px;
    width: 100%;
}

#text-container-hth h1 {
    margin: 40px 0px 15px 0px;
}

#section-how-to-help h2 {
    margin: 0px 0px 15px 0px;
}

#text-container-hth {
    margin: 0px auto 0px auto;
    width: 65%;
}

#hth-description {
    width: 100%;
    line-height: 150%;
    justify-content: center;
    text-align: left;
    margin: 0px auto 0px auto;  
}

#supporter-form-container {
    margin: 20px auto 0px auto;
    padding: 40px 0px 40px 0px;
    background-color: #FEAC4D;
    border-radius: 15px;
    width: 80%;
}


.form-wrapper {
    margin: 0px auto 0px auto;
    width: 730px;
}

form {
    width: 100%;
}

.form-wrapper label {
    font-size: 22px;
}

.form-row {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.form-row-left {
    display: flex;
    width: 100%;   
}


input {
    width: 90%;
    border: none;
    border-radius: 15px;
    font-family: "poppins";
    font-size: 18px;
    margin-top: 10px;
    padding: 16px;
}

.left-fields {
    width: 45%;    
}

.right-fields {
    width: 45%;
}

.form-row-message {
    display: flex;
    width: 100%;   
}

.fr-mfield {
    width: 100%;
}

textarea {
    width: 96%;
    border: none;
    border-radius: 15px;
    font-family: poppins;
    font-size: 18px;
    margin-top: 10px;
    padding: 16px;
}

#button-supform {
    border-style: solid;
    border-color: #31E724;
    border-width: 4px;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px 125px;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    text-decoration: none;
    text-align: center;
    color: black;
    cursor: pointer;
    margin-top: 40px;
    text-align: center;
}



/* Customize the label (the container) */
.container-checkbox {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.checkbox-text {
    margin-left: 30px;
    padding-top: 12px;
    font-size: 18px;
}

#checkbox-middle {
    margin-top: 30px;
}

#checkbox-middle-text {
    padding-top: 0px;
}

.mandatory-fields {
    margin-top: 30px;
}

.all-info-text {
    margin: 20px 0px 0px 0px;
} 
/* Hide the browser's default checkbox */
.container-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  margin: auto;
  height: 45px;
  width: 45px;
  background-color: #fff;
  border-radius: 5px;
  border: solid 3px #000;
}

/* On mouse-over, add a grey background color */
.container-checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-checkbox input:checked ~ .checkmark {
  background-color: #31E724;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.container-checkbox .checkmark:after {
  left: 15px;
  top: 8px;
  width: 10px;
  height: 20px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

#supform-result-block {
    display: none;
    margin-top: 20px;
}

.result {
    display: block;
    border-radius: 5px;
    background-color: white;
    padding: 10px;
    margin-top: 15px;
}

/* 05 How To Help Ends Here */

/* 06 Footer */

#footer-container {
    width: 82%;
    height: 100%;
    background-color: #4D4D4D;
    border-radius: 0px 50px 0px 0px;
    padding: 90px 75px 40px 75px;
    margin-top: 60px;
    margin-bottom: 0px;
    position: relative;
}

#footer-wrapper {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
}

#fleft-content {
    height: 100%;
}


#footer-text {
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    line-height: 130%;
    letter-spacing: 1.9%;
}

#button-footer {
    border-style: solid;
    border-color: #FF832A;
    background-color: #4D4D4D;
    border-width: 4px;
    border-radius: 15px;
    padding: 25px 90px 25px 90px;
    margin: 35px 0px 30px 0px;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    text-decoration: none;
    color: #FFF;
    cursor: pointer;
}

#fright-content {
    float: right;
    height: 100%;
}


#footer-tittle {
    color: #FF832A;
    text-align: left;
}

.footer-link {
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 1.9%;
}

.fsub-link {
    margin-left: 30px;
    margin-top: -20px;
}

#copyright {
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-weight: 400;
    width: 100%;
    margin: 40px auto 0px auto;
}

#legal-links {
    /* display: flex; */
    display: block;
    justify-content: space-between;
    text-align: center;
    margin: 0px auto;
    /* width: 215px; */
    color: white;
}

.l-link {
    font-size: 12px;
    font-weight: 400px;
    text-decoration: none;
    color: white;
    display: inline-block;
}


/* FOOTER ends here */

/*modal css start here*/

 /* Modal overlay - covers entire screen */
.modal-overlay {
    position: fixed;
    top: 0px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    visibility: hidden;
    opacity: 0;
    transition: opacity 0.3s ease, visibility 0.3s ease;
} 
        
/* Show modal when active */
.modal-overlay.active {
    visibility: visible;
    opacity: 1;
}        

/* Modal content container */
.modal-content {
    position: relative;
    background-color: white;
    width: 1280px;
    height: 85vh;
    max-width: 90%;
    max-height: 90vh;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    overflow: hidden;
    margin-top: 60px;
}

/* Modal header - stays sticky at top */
.modal-header {
    position: sticky;
    top: 0;
    background-color: #fff;
    padding: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
    margin: 0px;
}

.modal-header h2 {
    text-align: center;
    width: 100%;
    margin: auto 0px;
}

/* Modal body - scrollable content */
.modal-body {
    flex: 1;
    padding: 0px 20px 20px 20px; 
    overflow-y: auto;
}

#button-ctform {
    border-style: solid;
    border-color: #FE832A;
    border-width: 4px;
    background-color: #fff;
    border-radius: 15px;
    padding: 25px 125px;
    font-size: 22px;
    font-weight: 500;
    line-height: 120%;
    text-decoration: none;
    text-align: center;
    color: black;
    cursor: pointer;
    margin-top: 40px;
    text-align: center;
}

/* Close button */

.close-btn-modal {
    cursor: pointer;
    width: 45px;
    height: 40px;
    background-image: url(img/close-cross.svg);
    margin-right: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
}



/* Prevent body scroll when modal is open */
body.modal-open {
    overflow: hidden;
 }

.modal-container {
    margin: 20px auto 20px auto;
    padding: 40px 0px 40px 0px;
    border-radius: 15px;
    width: 80%;
}
#contact-container {
    background-color: #4ADB7F;
}

#ctform-result-block {
    display: none;
    margin-top: 20px;
}

#legal-container {
    background-color: #d5e3da;
}

/*modal css start here*/
/* MAIN ends here */

@media only screen and (max-width: 1150px) {
    
    #tracking-consent {
        width: 70%;
        left: 8px;
    }

    #support-members-wrapper {
        height: 510px;
    }
}


/* Large devices (laptops/desktops, 1024px and up) */
@media only screen and (max-width: 1024px) {
    .navigation {
        max-width: 100%;
    }

    .navigation li {
        margin-right: 30px;
    }


    #header-banner-section {
        padding-right: 5%;
        margin-right: 40px;
    }

    header .container {
        width: 98%;
        margin: 0px auto 0px auto;
    }

    #logo-header-banner {
        width: 65%;
        height: auto;
    }

    #tittle-header-banner {
        width: 50%;
        margin: 20px 4% 0px 280px;
    }

    #sn-association-wrapper {
        padding: 25px 30px 25px 80px;
    }

    #sn-quizzes-wrapper {
        padding: 25px 80px 25px 30px;
    }

    .date-number {
        font-size: 40px;
    }

    #frm-members-wrapper {
        height: 408px;
    }

    #supporter-form-container {
        width: 87%;
    }

    #footer-container {
        margin-top: 80px;
    }

    .form-wrapper {
        margin: 0px auto 0px auto;
        width: 90%;
    }

    form {
        width: 95%;
        margin: 0px auto;
    }

    .modal-content {
        width: 90%;
    }

}


@media only screen and (max-width: 900px) {

    .navigation a {
        font-size: 20px;
    }

    .date-number {
        font-size: 30px;
    }

    #key-figures-first-row {
        margin: 50px 20px 0px 20px;
    }

    #key-figures-second-row {
        margin: 50px 20px 0px 20px;
    }

    #frm-members-wrapper {
        height: 383px;
    }

    #admin-wrapper {
        height: 407px;
    }

    #m-members-wrapper {
        width: 100%;
        height: 390px;
    }

    #founder-and-research-members {
        width: 80% !important;
    }

    #support-members {
        width: 97%;
        margin: 40px auto;
    }

    .support-members-profiles {
        width: 100%;
        margin: 0px auto;
    }

    .member-profile-right {
        text-align: center;
        justify-content: center;
        width: 100%;
        margin: 0px 10px 0px 10px;
    }

    .member-profile-right {
        margin: 0px 10px 0px 10px;
    }

    #admin-members {
        width: 60%;
    }

    #leo-larger {
        width: 100%;
    }


}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 790px) {

/*>>*/

    header .container {
        height: 50px;
        width: 100%;
        display: block;
        padding: 10px 0px;
    }

    #menu-logo {
        margin-top: 2px;
        margin-left: 15px;
    }

    #logo > img {
        width: 140px;
    }
    #logo {
        position: relative;
        z-index: 100;
    }

    /* >> Menu Burger Handling Start Here */

    header label {
        display: block;
    }
    input#burger + label {
        position: fixed;
        top: 15px;
        right: 15px;
        width: 37px;
        height: 27px;
        z-index: 5;
    }
    input#burger + label span {
        position: absolute;
        width: 100%;
        height: 3px;
        top: 50%;
        margin-top: -1px;
        left: 0;
        display: block;
        background: black;
        transition: 0.6s;
    }
    input#burger + label span:first-child {
        top: 3px;
    }
    input#burger + label span:last-child {
        top: 25px;
    }
    label:hover {
        cursor: pointer;
    }
    input#burger:checked + label span {
        opacity: 0;
        top: 50%;
    }
    input#burger:checked + label span:first-child {
        opacity: 1;
        transform: rotate(405deg);
    }
    input#burger:checked + label span:last-child {
        opacity: 1;
        transform: rotate(-405deg);
    }
    input#burger ~ nav {
        background: white;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 0; /* is used to unfold the menu panel */
        z-index: 3;
        transition: 0.5s;
        transition-delay: 0.5s;
        overflow: hidden;
    }
    input#burger ~ nav > ul {
        text-align: center;
        text-indent: 0px;
        width: 45%;
        margin: 0px auto;
    }
    input#burger ~ nav > ul > li {
        opacity: 0;
        transition: 0.5s;
        transition-delay: 0s;
    }
    input#burger ~ nav > ul > li > a {
        text-decoration: none;
        font-size: 18px;
        font-weight: 500;
        display: block;
        padding: 0px;
        color: #000000;
    }

    #nav-wrapper {
        margin-top: 53px;
        /* padding-top: 50px; */
    }
    .navigation {
        display: block;
        max-width: 100%;
        /* background-color: red; */
        padding-top: 20px;
        margin: 0px;
        height: auto;
    }

    #language-links-wrapper {
        width: 100%;
        position: relative;
    }

    #language-links-wrapper:hover > #languages-links-select {
        display: block;
        position: static;
        padding: 0px;
        top: 0px;
        right: 0px;
        /* margin: 10px auto 0px 0px; */
        /* width: 138px; */
        background-color: #fff
    }

    #active-language {
        margin: 0px auto;
        width: 32px;
    }
    #languages-links-select {
        display: block;
        position: static;
        width: 138px;
        top: 0px;
        /* margin: 10px auto 0px 0px; */
        margin: 15px auto;
        padding: 0px;
    }
    #languages-links-select p {
        margin-top: 15px;
    }
    #languages-links-select a {
        color: #000;
        z-index: 1000;
        font-size: 18px;
        font-weight: 500;
        margin: 0px 0px 0px 0px;
    }

    input#burger + nav {
        /* display: flex; */
        align-items: center;
        background-color: #F5F5F5;
    }
    input#burger:checked ~ nav {
        height: auto;
        padding: 0px 0px 25px 0px;
        transition-delay: 0s;
    }
    input#burger:checked ~ nav > ul > li {
        opacity: 1;
        transition-delay: 0.5s;
        width: 100%;
        margin: 15px auto;
    }
    .navigation a {
        color: #FFF;
    }

    #lg-mobile {
        display: block;
        text-decoration: underline;
        text-align: center;
        margin: 15px auto;
        /* margin-top: 15px; */
        font-size: 16px;
        font-weight: 400;
    }

    #active-language {
        display: none;
    }

    #lg-mobile-en {
        display: block;
        padding-bottom: 5px 0px;
    }

    #language-fr {
        padding: 5px 0px;
    }

    #language-es {
        padding: 0px 0px 5px 0px;
    }

    /* << Menu Burger Handling End Here */

/*<<*/

    header .container {
        width: 98%;
        margin: 0px auto 0px auto;
    }

    .navigation li {
        margin-right: 30px;
    }

    #header-banner-section {
    margin: 90px 50px; 
    }

    #tittle-header-banner {
        width: 55%;
        margin: 20px 40px 0px 280px;
    }

    #logo-header-banner {
       margin-left: -35px; 
    }

}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    /*General elements*/
    body {
        font-size: 16px;
        width: 100%;
        margin: 0px;
    }

    main {
        width: 100%;
        margin: 0px;
    }

    #tracking-consent {
        width: 90%;
        left: 0px;
        bottom: 5px;
        margin: 0px 5px;
        padding: 20px 10px 40px 10px;
    }

    .tracking-text-scrollable {
    max-height: 250px; /* Adjust this value based on your needs */
    overflow-y: auto;
    padding-right: 12px; /* Prevents content from hiding under scrollbar */
    margin-bottom: 16px;
    }

    #tracking-consent p {
        font-size: 14px;
        width: 90%;
        margin: 0px auto;
    }

    #tracking-decline { 
        margin-right: 10px; 
    }
    #tracking-accept { 
        margin-left: 10px;
        margin-top: 10px;
    }

    #tracking-consent button {
        padding: 15px;
        font-size: 16px;
        margin-top: -40px;
    }

    p {
        font-size: 16px;
        margin: 0px;
    }

    h1, h2 {
        text-align: center;
        margin-top: 0;
        letter-spacing: 1.9%;
    }
    h1 {
        font-size: 22px;
        font-weight: 600;
    }
    h2 {
        font-size: 20px;
        font-weight: 600;
    }
    h3 {
        font-size: 18px;
        line-height: 120%;
        font-weight: 600;
        letter-spacing: 1.9%;
    }

    .medium-text {
        font-size: 18px;
        font-weight: 500;
        line-height: 120%;
        margin: 20px 0px 10px 0px;
    }

    header {
        height: 55px;
        width: 100%;
    }

    .wma-anchor{
    z-index: -100;
    top: -100px;
    }

    .anchor-sub-wma {
        top: -50px;
    }

    .anchor{
        top: 20px;
    }

    .anchor-programs {
        top: 1820px;
    }

    .anchor-sub-amra {
        top: -20px;
    }

    .anchor-sub-team {
        top: 0px;
        margin-top: 40px;
    }

    /* HEADER
    =============================== */


    
    /*01-home-banner*/
    #header-banner-section {
        margin-top: 56px;
        height: 490px;
        padding-top: 60px;
    }
    #tittle-header-banner {
        margin: 0px auto 40px 40px;
        width: 60%;
        font-size: 22px;
        font-weight: 500;
        line-height: 120%;
        letter-spacing: 1.9%;
    }
    #logo-header-banner {
        display: none;
    }
    #logo-banner-mobile {
        margin-top: 45px;
        margin-left: -40px;
        width: 88%;
        display: block;
    }

    #header-banner-image {
        height: 160px;
        width: 700px;
        left: -70px;
    }

    /*01-Why Metab*/


    #why-metab-asso-section h1 {
        margin: 30px 0px;
    }

    #why-metab-first-row {
        margin: 0px 0px 0px 0px;
        flex-direction: column;
        align-items: flex-end;
        width: 100%;
    }

    #why-metab-first-row h1 {
        margin-top: 30px;
    }

    #why-metab-asso-section p {
        margin-top: 18px;
    }

    #what-is-metab {
        padding: 20px;
        width: 80%;
        align-self: stretch;
    }

    #global-situation {
        margin: 30px 0px 0px 0px;
        padding: 20px;
        width: 80%;
    }

    .tabs-row {
        max-width: 100%;
        flex-wrap: wrap;
    }

    .tab-img-desktop {
        display: none;
    }

    .tab-img-mobile {
    width: 90%;
    height: auto;
    display: block;
    margin: 10px auto;
    }

    #tab-help-image-mobile {
    padding-bottom: 15px;
    }

    .tabs-text {
    margin-top: -15px;
    padding: 0px 15px 10px 15px;
    }

    .zoom-link {
    display: none;
    }

    #why-metab-second-row {
        margin-top: 30px;
        flex-direction: column;
        align-items: flex-end;
    }

    #association-goals {
        margin-top: 0px;
        padding: 20px;
        width: 80%;
        align-self: stretch;
    }

    #association-chart {
        margin-top: 30px;
        padding: 20px;
        width: 80%;
    }

    #mac-img-desktop {
        display: none;
    }

    #mac-img-mobile {
        display: block;
    }

    .section-separator {
        margin-top: 40px;
        width: 100%;
        height: 100px;
    }

    .separator-right {
        width: 100%;
    }

    .separator-left {
        height: 150px;
    }

    /*03-Projects*/

    #projects-section {
        margin-top: 0px;
        width: 100%;
        display: flow-root;
    }

    .right-algined-project {
        height: 100%;
        padding: 20px;
        flex-direction: column;
        border-radius: 15px 0px 0px 15px;
    }

    .left-algined-project {
        height: 100%;
        margin-top: 30px;
        padding: 20px;
        flex-direction: column;
        border-radius: 0px 15px 15px 0px;
    }

    .bg-project-img {
        display: none;
    }

    .mobile-img-project {
        display: block;
        width: 100%;
        margin: 18px 0px 18px 0px;
    }

    .mobile-img-project img {
        width: 100%;
    }

    .projects-text-right {
        margin-left: 0px;
        width: 100%;
    }

    .projects-text-left {
        margin-left: 0px;
        width: 100%;
        text-align: left;
    }

    .projects-sm-links {
        float: left;
        margin-top: 18px;
    }

    #project1 {
        width: 77%;
        margin-top: 0px;
    }

    #project2 {
        width: 77%;
    }

    #project3 {
        width: 77%;
        margin-top: 30px;
    }
    #ptext3 {
        width: 100%;
    }

    #project4 {
        width: 77%;
    }
    #project5 {
        width: 77%;
    }

    #project6 {
        width: 77%;
        margin-top: 30px;
    }

    #project7 {
        width: 77%;
    }

    /*03-About MRA*/

    .separator-right {
        float: right;
        margin: 40px 0px 20px 0px;
    }

    /*04-About MRA*/
    /*04.1-Key numbers*/
    #about-mra-section {
        padding-top: 0px;;
        margin-top: 40px;
    }
    #about-mra-section h1 {
        margin-top: 0px;
    }

    #history-and-key-figures-section {
        margin: 0px;
        padding: 0px;
        width: 100%;
    }

    .date-number {
        width: 100%;
        font-size: 40px;
    }

    .key-number-text {
        width: 100%;
        font-size: 18px;
    }

    #key-figures-first-row {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
        margin: 20px 0px 0px 0px;
        padding: 0px;
    }


    #first-data {
        width: 60%;
        align-self: stretch;
        border-radius: 0px 15px 15px 0px;
        padding: 35px;
    }

    #second-data {
        width: 70%;
        border-radius: 15px 0px 0px 15px;
        padding: 35px;
        margin: 25px 0px 25px 0px;
    }

    #third-data {
        width: 70%;
        align-self: stretch;
        border-radius: 0px 15px 15px 0px;
        padding: 35px;
    }


    #key-figures-second-row {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
        margin: 25px 0px 0px 0px;
        padding: 0px;
    }

    #fourth-data {
        width: 70%;
        margin: 0px;
        border-radius: 15px 0px 0px 15px;
        padding: 35px;    
    }

    #fifth-data {
        width: 70%;
        align-self: stretch;
        border-radius: 0px 15px 15px 0px;
        padding: 35px;
        margin: 25px 0px 0px 0px;
    }

    /*04.2-Team*/

    #team-container {
        margin: 70px 0px 0px 0px;
        height: auto;
    }

    #team-container h3 {
        margin: 0px;
        text-align: center;
        width: 100%;
    }

    #frm-members-wrapper {
        height: 555px;
    }

    #support-members-wrapper {
        width: 100%;
        height: 1075px;
        padding-top: 0px;
        margin-top: 10px;
    }

    #admin-wrapper {
        width: 100%;
        height: 307px;
    }

    .member-profile-left {
        margin: 20px 0px 0px 0px;
    }

    .member-profile-right {
        margin: 20px 0px 0px 0px;
    }

    .member-name {
        margin: 5px 0px 5px 0px;
        width: 100%;
        font-size: 18px;
        line-height: 120%;
        letter-spacing: 1.9%;
        font-weight: 500 !important;
    }

    .profile-status {
        margin: 5px 0px 5px 0px;
        font-size: 18px;
        font-weight: 400;
    }

    .profile-link {
        margin-bottom: 0px;
    }


    #founder-and-research-members {
        flex-direction: column;
        width: 70%;
        float: left;
        padding: 20px;
    }

    #support-members {
        width: 70%;
        float: right;
        border-radius: 15px 0px 0px 15px;
        margin: 30px 0px;
        padding: 20px;
    }

    #clem-larger {
        width: 100%;
    }

    #support-members-profiles {
        flex-direction: column;
        padding: 0px;
    }

    #admin-members {
        flex-direction: column;
        flex-direction: column-reverse;
        float: left;
        border-radius: 0px 15px 15px 0px;
        padding: 20px;
    }

    #h3-admin {
        width: 100% !important;
    }

    /* 04.3 Structure*/
    #container-structure {
        margin: 70px auto 0px auto;
    }

    #structure-wrapper {
        width: 90%;
        margin: 34px auto;
    }

    .button {
        font-size: 18px;
    }

    /* 04.4 Social Networks */
    #container-social-networks {
        margin-top: 70px;
    }

    #sn-flex-container {
        flex-direction: column;
        justify-content: center;
        align-items: flex-end;
    }

    #sn-association-wrapper {
        width: 73%;
        padding: 25px 30px 25px 15px;
        margin-top: 20px;
        align-self: stretch;
    }

    #sn-quizzes-wrapper {
        width: 73%;
        margin-top: 25px;
        padding: 25px 30px 25px 15px;
    }

    #quizzes-content {
        float: right;
    }

    .sn-text {
        font-size: 18px;
        line-height: 120%;
        letter-spacing: 1.9%;
        margin-top: auto;
        margin-bottom: auto;
    }

    .sn-text-left {
        font-size: 18px;
        line-height: 120%;
        letter-spacing: 1.9%;
        margin-top: auto;
        margin-bottom: auto;
    }

    .separator-middle {
        height: 150px;
        margin-top: 50px;
        margin-left: -35px; 
    }

    /* 05 Become Supporter */

    #text-container-hth {
        width: 90%;
    }

    #supporter-form-container {
        width: 90%;
        margin: 25px auto 0px auto;
        padding-top: 0px;
    }

    form {
        width: 95%;
        margin: 10px auto 0px auto;
    }

    /* .form-wrapper { //<<< ???
        width: 250px;
        margin: 0px auto;
    } */

    .form-row {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
        margin: 0px auto;
    }

    .form-row-left {
        width: 100%;
        flex-direction: column;
        align-items: flex-end;
    }

    .left-fields {
        width: 100%;
        margin: 30px auto;
    }

    .right-fields {
        width: 100%;
        margin: 0px auto;
    }

    input {
        width: 86.5%;
        margin: 10px auto 0px auto;
    }

    textarea {
        width: 86.5%;
    }

    .container-checkbox {
        margin-top: 30px;
        padding: 0px 20px;
    }

    .checkbox-text {
        margin-left: 40px;
        margin-right: 0px;
        padding-top: 0px;
        font-size: 16px;
        font-weight: 400;
    }

    .form-wrapper label {
        font-size: 18px;
        font-weight: 500;
        letter-spacing: 1.9%;
    }

    #mandatory-fields {
        margin: 20px 0px 0px 0px;
    }

    #button-supform {
        width: 100%;
        padding: 25px 0px;
        margin: 40px auto 0px auto;
        font-size: 18px;
    }

    #all-info-text {
        margin: 30px 0px 0px 0px;
    }

    /* 05 Footer */

    #footer-container {
        width: 85%;
        padding: 33px 0px 50px 22px;
        margin-top: 30px;
    }

    #footer-wrapper {
        width: 100%;
        flex-direction: column;
        align-items: flex-start;
    }

    #footer-tittle {
        margin-top: 20px;
    }

    #fleft-content {
        width: 100%;
        margin: 0px;
    }

    #logo-footer {
        width: 75%;
    }

    #button-footer {
        margin-top: 25px;
        margin-bottom: 25px;
        color: #fff;
        padding: 25px 60px 25px 60px;
        font-size: 18px;
        letter-spacing: 2.5%;
    }

    #footer-text {
        font-size: 18px;
        margin-right: 60px;
    }

    #fright-content {
        width: 100%;
    }

    .footer-link {
        display: block;
        font-size: 18px;
        padding: 10px 0px;
        margin: -8px 0px;
    }

    #legal-wrapper {
        position: static;
    }

    #copyright {
        margin: 20px 0px 10px 0px;
        text-align: left;
        padding-right: 40px;
        width: 95%;
    }

    #legal-links {
        margin: 0px;
        padding: 25px;
    }

    /* 05 Modal contact */

    .modal-overlay {
        top: 20px;
    }

    .modal-content {
        width: 97%;
    }

    .modal-body {
        padding: 0px 10px;

    }

    .modal-header {
        padding: 10px
    }

    .close-btn-modal {
        margin-right: 10px;
        width: 37px;
        height: 30px;
    }
    
    .modal-container {
        width: 100%;
        padding: 10px 0px;
    }
    
    #button-ctform {
        width: 100%;
        padding: 25px;
    }

}

